MONGOC_SERVER_API_DEPRECATION_ERRORS(3)

NAME
mongoc_server_api_deprecation_errors - mongoc_server_api_deprecation_errors()

SYNOPSIS

        void
        mongoc_server_api_deprecation_errors (mongoc_server_api_t *api,
                                              bool deprecation_errors);

Set whether or not to error on commands that are deprecated in this API version.

PARAMETERS

    •   api: A mongoc_server_api_t.

    •   deprecation_errors: Whether or not to error on commands that are deprecated.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc